@charset "utf-8";
body {font:normal 18px/18px Arial, Helvetica, "微軟正黑體";color:#474747;background-color:#fff;margin:0;padding:0;}

a {text-decoration:none;}
:hover {transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
div, p, span, ul, ol, li, h1, h2, h3, h4, h5, h6, input, table, td, th, img {margin: 0;padding: 0;border: none;}
img {border: none;}
ul, li {list-style: none;}
.fL {float:left;}
.fR {float:right;}
.tL {text-align:left;}
.tR {text-align:right;}
.tC {text-align:center;}
.clr {clear:both;}
.red{ color:#e63c2d;}
h2, h3, h4, h5 {font-weight:normal;}
h2 {font-size:36px;line-height:36px;}
h3 {font-size:32px;line-height:32px;}
h4 {font-size:24px;line-height:24px;}
h5 {font-size:21px;line-height:21px;}
p.small{ font-size:16px;}
/*form元素設定*/
input[type="text"], textarea, select {font: 16px/40px Arial, "微軟正黑體";color: #7e6b5a; width:100%;}

select{ border:none; height:40px; background:none;background-image:none \9;border:none;-webkit-appearance: none; /*Chrome ios*/-moz-appearance: none; /*FF*/appearance: none;/*CSS3 ios*/ width:114% \9; padding:0 0 0 10px; box-sizing:border-box;}
select option{text-indent:5px;}

optgroup{ font:normal bold 16px/40px Arial, "微軟正黑體";  padding:0 0 0 5px;text-indent:5px;}
option.optTit{ font:normal bold 16px/40px Arial, "微軟正黑體";padding:0 0 0 5px; text-indent:5px;}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }

.inputBox{ border-radius:4px; border:1px solid #d1c0a5; overflow:hidden; position:relative; background-color:#fff;background:#fff url(../images/icon_select_arrow.png) right center no-repeat;background-size:30px auto;}

.inputBox2{ border-radius:4px; border:1px solid #d1c0a5; overflow:hidden; position:relative; background-color:#fff;background:#fff url(../images/icon_select_arrow.png) right center no-repeat;background-size:30px auto;}
.inputBox3.date{background:#fff url(../images/icon_select_date.png) right 15px center no-repeat;background-size:30px auto;
padding-left: 15px;
}
.inputBox3{background-size:30px auto;
padding-left: 15px;
}
/* .inputBox .arrow{ width:40px; height:40px; background:#fff url(../images/icon_select_arrow.png) right center no-repeat;background-size:30px auto; position:absolute; top:0; right:0; bottom:0; display:block; cursor:pointer;}*/

a.view_more{ background: url(../images/icon_viewmore.png) center center no-repeat; background-size: 20px auto; width: 30px; height: 30px; display: inline-block; vertical-align: middle; margin: 0 0 0 5px;}
a.view_more:hover{ background-color:#facd89; border-radius: 30px;}
.mBlock{display:none;}
.mNone{ display:block;}
/*wrapper*/
.wrapper{ }
.block{margin:0 auto; width:980px; position:relative; }
/*header*/
.header{ padding:20px 0;}
.header a.logo{margin:0 auto; width:980px; height:90px; display:block; background:url(../images/logo.jpg) 0 0 no-repeat;}
.footer a{ color:#fff;}
/*footer*/
.footer{ background-color:#b5d028; color:#fff; padding:20px 0; overflow:hidden;}
.footer a:hover{ text-decoration:underline;}
.footerNav1{ float:left; width:26%; margin:0 30px 0 0;}
.footerNav2{ float:left; width:35%; margin:0;}
.footerNav1 li{ border-left:1px solid #fff; float:left; padding:0 10px; margin:0 0 10px;}
.footerNav1 li:first-child{ border:none;padding:0 10px 0 0}

.footerNav1 li.full{  border:none; clear:both; padding:0;}
.footerNav1 a.fb{ background:url(../images/btn_fb.png) 0 0 no-repeat; background-size:contain; width:115px; height:32px; display:block; margin:0 10px 0 0; float:left;}
.footerNav1 a.line{ background:url(../images/btn_line.png) 0 0 no-repeat; background-size:contain; width:115px; height:32px;display:none; float:left;}
.footerNav1 .home{ display:block;}
.footerNav1 .home a{ background:url(../images/icon_home.png) 0 0 no-repeat;background-size:contain; padding:0 0 0 20px;}

.footerNav2{ position:relative; padding:0 0 0 80px; box-sizing:border-box;}
.footerNav2 li{ margin:0 10px 10px 0; float:left; min-width:50px;}
.footerNav2 li.fnTit{ float:inherit;  position:absolute; top:0; left:0; font-weight:bold;}
/*首頁*/
/*fullVerBlock*/
.fullVerBlock{  height:700px; overflow:hidden; }
.fullVerBlock .block{padding:400px 70px 0; box-sizing:border-box; text-align:center;}
.fullVerBlock h5{ margin:0 0 30px; line-height:30px;}
.fullVerBlock li{ display:inline-block; margin:0 40px;}
.fullVerBlock li a{width:180px; height:180px; border-radius:100px; color:#fff; font-size:36px; padding:120px 0 0; box-sizing:border-box; display:block;}
.fullVerBlock li a.li1{ background:#b9a583 url(../images/in_icon_top_1.png) center 20px no-repeat;}
.fullVerBlock li a.li2{ background:#a4cf1b url(../images/in_icon_top_2.png) center 20px no-repeat;}
.fullVerBlock li a.li3{ background:#89c57e url(../images/in_icon_top_3.png) center 20px no-repeat;}
.fullVerBlock li a.li1:hover{ background-color:#cda35c;}
.fullVerBlock li a.li2:hover{ background-color:#aad90f;}
.fullVerBlock li a.li3:hover{ background-color:#6cbf65;}

/*picArea*/
.fullpicBlock{ overflow:hidden; }
.fullpicBlock.type1{ background-position:center 0; background-repeat:no-repeat; background-size:auto 420px;min-height:420px;}
.fullpicBlock.brand1, .fullpicBlock.brand2, .fullpicBlock.brand3, .fullpicBlock.brand4{ position:relative;height:420px; overflow:hidden;}
.fullpicBlock.brand1{ background:url(../images/food_banner_brands_1.jpg) center 0 no-repeat; background-size:cover;}/*元本山*/
.fullpicBlock.brand2{ background:url(../images/food_banner_brands_2.jpg) center 0 no-repeat; background-size:cover;}/*可樂果*/
.fullpicBlock.brand3{ background:url(../images/food_banner_brands_3.jpg) center 0 no-repeat; background-size:cover;}/*卡迪那*/
.fullpicBlock.brand4{ background:url(../images/food_banner_brands_4.jpg) center bottom no-repeat; background-size:cover;}/*萬歲牌*/
.fullpicBlock .wBox{ right:50%; left:auto; bottom:0; width:500px; height:420px; margin:0 -500px 0 0; }

.fullpicBlock.brand1 .wBox{ background:rgba(73,99,28,0.75) url(../images/brand_logo_moto.png) right 10px no-repeat;padding:40px 20px 20px 20px;}
.fullpicBlock.brand2 .wBox{ background:rgba(78,115,0,0.75) url(../images/brand_logo_koloko.png) right 20px no-repeat;padding:120px 20px 20px 20px;}
.fullpicBlock.brand3 .wBox{ background:rgba(178,136,80,0.5) url(../images/brand_logo_cadina.png) right 20px no-repeat;padding:120px 20px 20px 20px;}
.fullpicBlock.brand4 .wBox{ background:rgba(102,45,16,0.5) url(../images/brand_logo_viva.png) right 20px no-repeat;padding:70px 20px 20px 20px;}
.fullpicBlock .wBox p{ font-size:18px;}
.fullpicBlock img{ display:block;  height:auto;}

/*wBox*/
.wBox{position:absolute; top:0;box-sizing:border-box; color:#fff;}
.wBox h3{font-weight:bold;}
.wBox h3, .wBox h4{ margin:0 0 10px;}
.wBox p{color:#fff; font-size:24px; line-height:30px;}
.wBox .line{ display:block; height:10px; border-bottom:1px solid #fff; margin:0 0 15px;}


.adBox img{display:block;margin:0 auto 20px auto;}
.picArea img{  display:block; margin:0 auto; }

/*fullSearchBlock*/
.fullSearchBlock{ background:url(../images/in_input_bg.jpg) 0 center no-repeat; background-size:cover;}
.fullSearchBlock .block{ height:360px;padding:40px 540px 40px 0;box-sizing:border-box;position:relative;}
.fullSearchBlock .Lbox{}
.fullSearchBlock .Rbox{ width:460px; padding:20px; position:absolute; top:20px; bottom:20px; right:0;background:rgba(255,255,255,0.6);background: transparent\9;}

/*searchList*/
.searchList li{ margin:0 0 20px; color:#7e6b5a; text-align:center;}
.searchList .stit{ line-height:30px;}

.fullSearchBlock.type2 .block{ padding:20px 0; height:120px;}
.fullSearchBlock.type2 .searchList ul{ margin:0 0 0 -10px;}
.fullSearchBlock.type2 .searchList li{ width:23.5%; margin:0 0 0 10px; float:left;text-align:left;}
.fullSearchBlock.type2 .searchList li.stit{ width:100%; clear:both;margin:0 0 10px 10px;}

/*calinputBox*/
.calinputBox{ position:relative;}
.calinputBox .dateField {background:#fff url(../images/icon_select_date.png) right center no-repeat;background-size:30px auto; padding:10px; text-align:left;
 border-radius:4px; border:1px solid #d1c0a5; display:block; color:#7e6b5a; font-size:16px;}
 
 .calinputBox .dateField a{background:#fff url(../images/icon_select_date.png) right center no-repeat;background-size:30px auto; padding:10px; text-align:left;
 border-radius:4px; border:1px solid #d1c0a5; display:block; color:#7e6b5a; font-size:16px;}
.hideBlock{ background-color:#fff; border:1px solid #d1c0a5; border-top:1px solid #d1c0a5; padding:10px; position:absolute; top:37px; left:0; right:0;z-index:99; display:none;}
.calBlock li{ position:relative; padding:0 30px 0 0; margin:0 0 10px; }
.calBlock .inputBox{ display:block;}
.calBlock .sideW{ position:absolute; top:0; right:0; width:30px; line-height:40px; text-align:right;}

.fullSearchBlock.type2 .searchList ul.calBlock{ margin:0;}
.fullSearchBlock.type2 .searchList .calBlock li{width:100%; box-sizing:border-box; margin:0 0 10px;}
.searchList .calBlock .sideW{ text-align:center;}
/*slickBlock*/
.slickBlock{ background-color:#f6f6f6;}
.slickBlock .block{ padding:40px 0;box-sizing:border-box;position:relative;}
.slider a{ background-color:#fff; display:block; border:2px solid #fff;}
.slider a:hover{ border-color:#fe9ea3;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
/*foodBlock*/
.foodBlock{ background-color:#fff;}
.foodBlock .block{ padding:40px 0;box-sizing:border-box;position:relative; }
.foodBlock .box1{ background-color:#e4d6c0; padding:90px 20px 20px 640px; box-sizing:border-box;position:relative; height:260px; }
.foodBlock .box1 .pic{ position:absolute; top:0; left:0; height:260px; width:600px;}
.foodBlock .box1 h3{ color:#59493f; font-size:36px; line-height:50px; letter-spacing:3px;}
.foodBlock .box2{background-color:#f2f2f2; padding:40px 420px 40px 40px; position:relative; height:140px; box-sizing:border-box; }
.box2 .linkBox{ position:absolute; right:0; top:0; width:380px; height:140px;}
.linkBox li{ float:left; background-color:#000;}
.linkBox a{ display:block; width:190px; height:140px; color:#fff; position:relative;text-align:center;}
.linkBox .link1 a{ background:url(../images/in_food_bn_2.jpg) 0 0 no-repeat; background-size:190px 140px;}
.linkBox .link2 a{ background:url(../images/in_food_bn_3.jpg) 0 0 no-repeat; background-size:190px 140px;}
.linkBox a .mask{background:rgba(0,0,0,0.6);background: transparent\9; position:absolute; top:0; bottom:0; left:0; right:0; display:block;}
.linkBox a:hover .mask{background:rgba(0,0,0,0);}
.linkBox a p{ color:#fff; position:absolute; top:70px; left:50%; margin-left:-70px; width:140px; text-align:center; font-size:16px; font-weight:bold;}

/*foldBar*/
h4{ font-weight:bold;font-size:24px;margin:0 0 20px;}
h4 .dot{ display:inline-block; width:12px; height:12px; margin:-4px 10px 0 0; border-radius:10px; vertical-align:middle;background-color:#bfd066;}
.foldBar.type1 .dot{ }
.foldBar.type2 .dot{ background-color:#bfd066;}
.foldBar.type3 .dot{ background-color:#bde0af;}

.hideTit h3{ color:#59493f;margin:0 0 20px; font-size:36px; line-height:45px; display:block;}
.foldBar.type1 .hideTit p{ line-height:30px;color:#59493f;}
.foldBar.type2 .hideTit p, .foldBar.type3 .hideTit p{ line-height:30px;color:#7d7d7d;margin:0 0 20px;}

.btnSet{}
.btnSet a{ display:block; border-radius:4px; background-color:#7e6b5a; color:#fff; text-align:center; line-height:40px;}
.btnSet a:hover{ background-color:#F8B62A;/*e63c2e  #7e6b5a*/}
.btnSet .mag{ background:url(../images/icon_mag.png) 0 0 no-repeat; width:40px; height:40px; margin:0 0 0 -20px; vertical-align:middle; display:inline-block;}
/*container*/
.contant{}

/*pageNav*/
.pageNav{ background-color:#bba683; margin:0 0 40px; }
.pageNav ul{ width:1000px; min-height:30px; margin:0 auto; padding:10px 0; }
.pageNav li{ width:50%; float:left; display:block; position:relative;}
.pageNav li a{ border-right:1px solid #fff7f1; display:block; font-size:24px; text-align:center; color:#685749; line-height:30px;}
.pageNav li:first-child a{border-left:1px solid #fff7f1;}
.pageNav li.on a, .pageNav li a:hover{ color:#fff7f1; }
.pageNav .arrow{ background:url(../images/nav_arrow.png) 0 0 no-repeat; width:40px; height:20px; position:absolute; bottom:-30px; left:50%; margin-left:-20px; display:none;}
.pageNav li.on .arrow, .pageNav li a:hover .arrow{ display:block;}

.pageNav.type2{ margin:0;}
.pageNav.type2 li{ width:25%; float:left; display:block; position:relative;}

.banner{ overflow:hidden;  position:relative; height:440px; margin:0 0 20px;}
.banner.type1{ background:url(../images/food_banner_1.jpg) 0 0 no-repeat;border-bottom:10px solid #b39e7c;}
.banner.type2{ background:url(../images/food_banner_2.jpg) 0 0 no-repeat;border-bottom:10px solid #bfd066;}
.banner.type2 .wBox{ padding:100px 20px 20px;background:rgba(101,69,15,0.5);}
.banner .wBox{ left:20px; bottom:0; width:220px;background:rgba(106,47,8,0.5);background: transparent\9; padding:20px; text-align:justify; }
.banner img{  display:block; margin:0 auto;}

/*prodinfoBlock*/
.prodinfoBlock{ background-color:#fffaf3; color:#7e6b5a;}
.prodinfoBlock .block{ padding:20px 0 20px 280px; position:relative; box-sizing:border-box; min-height:300px;}
.prodinfoBlock .prodPic{ width:260px; height:260px; position:absolute; top:20px; left:0; font-weight:bold; }
.prodinfoBlock .prodTit{ font-size:30px; line-height:40px; padding:0 0 10px; }
.prodPicList{ border-top:1px solid #aad324; padding:10px 0 0;}
.prodPicList li{ margin:0 0 10px; position:relative; padding:0 0 0 60px; line-height:30px; text-align:justify; min-height:30px;}
.prodPicList .thTit{ position:absolute; top:0; left:0; }

/*stuffBlock*/
.stuffBlock{ padding:20px 0 0;}
.stuffNav{ text-align:center;margin:0 0 -4px;}
.stuffNav li{ display:inline-block;width:120px; height:140px; position:relative; cursor:pointer;}
.stuffNav li a{ display:block; position:absolute; top:0; right:0; bottom:0; left:0;}
.stuffNav .n1{ background:url(../images/nav_bg_n1.png) center 0 no-repeat;background-size:contain;}
.stuffNav .n2{ background:url(../images/nav_bg_n2.png) center 0 no-repeat;background-size:contain;}
.stuffNav .n3{ background:url(../images/nav_bg_n3.png) center 0 no-repeat;background-size:contain;}
.stuffNav .n4{ background:url(../images/nav_bg_n4.png) center 0 no-repeat;background-size:contain;}
.stuffNav .n5{ background:url(../images/nav_bg_n5.png) center 0 no-repeat;background-size:contain;}
.stuffNav .stbg{display:block; position:absolute; width:120px; height:140px; bottom:0; left:50%; margin-left:-60px;}
.stuffNav .n1 .stbg{ background:#fff url(../images/nav_bg_n1_on.png) center 0 no-repeat;background-size:120px auto;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; -khtml-opacity: 0;}
.stuffNav .n2 .stbg{ background:#fff url(../images/nav_bg_n2_on.png) center 0 no-repeat;background-size:120px auto;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; -khtml-opacity: 0;}
.stuffNav .n3 .stbg{ background:#fff url(../images/nav_bg_n3_on.png) center 0 no-repeat;background-size:120px auto;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; -khtml-opacity: 0;}
.stuffNav .n4 .stbg{ background:#fff url(../images/nav_bg_n4_on.png) center 0 no-repeat;background-size:120px auto;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; -khtml-opacity: 0;}
.stuffNav .n5 .stbg{ background:#fff url(../images/nav_bg_n5_on.png) center 0 no-repeat;background-size:120px auto;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; -khtml-opacity: 0;}
.stuffNav .n1:hover .stbg, .stuffBlock.n1 .stuffNav .n1 .stbg{  filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;}
.stuffNav .n2:hover .stbg, .stuffBlock.n2 .stuffNav .n2 .stbg{ filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;}
.stuffNav .n3:hover .stbg, .stuffBlock.n3 .stuffNav .n3 .stbg{ filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;}
.stuffNav .n4:hover .stbg, .stuffBlock.n4 .stuffNav .n4 .stbg{filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;}
.stuffNav .n5:hover .stbg, .stuffBlock.n5 .stuffNav .n5 .stbg{ filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;}
:hover {transition:all 0s;-moz-transition:all 0s;-webkit-transition:all 0s;}
.stuffNav span{ display:block;color:#fff;text-align:center; font-size:21px; line-height:21px;position:absolute;  bottom:40px; left:50%; width:60px; margin:0 0 0 -30px;}

.stuffBox{background-color:#fffaf3;box-shadow: 0 1px 3px #888888; margin:0 0 20px; padding:20px 20px 10px; position:relative;}
.stuffBlock .topLine{ position:absolute; top:0; right:0; left:0; height:10px;}
.stuffBlock.n1 .topLine{ background-color:#b3d465; }
.stuffBlock.n2 .topLine{ background-color: #eabda3;}
.stuffBlock.n3 .topLine{ background-color: #ec6941;}
.stuffBlock.n4 .topLine{ background-color: #13b5b1;}
.stuffBlock.n5 .topLine{ background-color: #8c97cb;}
.stuffBox p.tC2{ text-align:center;}
.stuffBlock.n4 .stuffBox.type2{ box-shadow: 0 0 3px #888888;}
.stuffBox.type2{ padding:10px 20px;}
.stuffBox.type3{ padding:10px 20px;}
.tips{ text-align:left; color:#d76a7c;}
.tipIcon{ background-color:#d76a7c; color:#fff; padding:5px 10px; border-radius:20px; line-height:18px; font-size:16px; display:inline-block; vertical-align:middle; margin:0 5px 0 0;}
.tCBox{ margin:0 0 20px; text-align:center; font-size:16px;}
/*stuffwiki*/
.stuffwiki{ padding:20px 0 0 20px;}
.stuffwiki li{ background:#e8ddcd url(../images/icon_bg_ear.png) right 0 no-repeat; padding:20px 20px 20px 240px; position:relative; min-height:170px; margin:0 0 40px;}
.stuffwiki li:last-child{ margin:0 0 20px;}
.stuffwiki .pic{ position:absolute; top:-10px; left:-10px; width:230px; height:230px; box-shadow:0 0 5px #888; }
.stuffwiki h4{ color:#695e4c; background:url(../images/icon_stuff_w_dot.png) 0 0 no-repeat; padding:0 0 0 20px; margin:0 0 10px; line-height:20px;}
.stuffwiki p{ color:#695e4c; line-height:24px;}

tr.bg_n4{ background-color:#13b5b1;}
tr.bg_n4 th{ color:#fff;background:url(../images/icon_tb_arrow_2.png) center bottom no-repeat; border:none; }

/*table*/
table.TBstyle1{ }
.TBstyle1 th, .TBstyle1 td{ padding:10px;  min-width:20%; box-sizing:border-box;word-break: break-all; border-left:1px dashed #7e6b5a; border-bottom:1px dashed #7e6b5a;color:#7e6b5a;}
.TBstyle1 th{ color:#7e6b5a; background:url(../images/icon_tb_arrow.png) center bottom no-repeat; padding:10px 10px 15px;text-align:center; }
.TBstyle1 th:first-child{ border-left:none;}
.TBstyle1 td:first-child{ border-left:none; padding:10px 10px 10px 0;}
.TBstyle1 tr:last-child th, .TBstyle1 tr:last-child td{ border-bottom:none;}
.tbLink{ text-align:center;}
.tbLink a{ background-color:#facd89; border-radius:30px; color:#7e6b5a; line-height:30px; padding:0 10px; display: inline-block;}
.tbLink a:hover{ background-color:#7e6b5a; color:#fff;}
tr.subTb td:first-child{ padding:10px 10px 10px 20px;}

/*table.TBstyle2*/
table.TBstyle2{border-bottom:2px solid #55493d;}
.TBstyle2 th, .TBstyle2 td{ padding:10px;  box-sizing:border-box;word-break: break-all; border-left:1px solid #b2b2b2; border-bottom:1px dashed #b2b2b2;text-align: center;}
.TBstyle2 th{ border-bottom:2px solid #55493d; border-top:2px solid #55493d; font-size:21px; line-height:24px; background-color:#fffaf3}
.TBstyle2 th:first-child, .TBstyle2 td:first-child{ border-left:none;}
.TBstyle2 tr:last-child th, .TBstyle2 tr:last-child td{ border-bottom:none;}



/*twosplitBox 均分區塊*/
.twosplitBlock{display:table; width:100%;}
.twosplitBox{display:table-row;}
.twosplitBox .Lbox, .twosplitBox .Rbox{display:table-cell; vertical-align:middle;  }
.twosplitBox .Lbox{ width:100px;display:table-cell;vertical-align:middle; text-align:center;  }
.twosplitBox .Lbox h4{ margin:0;}
.twosplitBox .Rbox .TBstyle1{ width:100%;}

/*videoBlock*/
.videoBlock{ background:url(../images/bg_box_video.jpg) center 0 no-repeat; background-size:cover; height:415px; box-sizing:border-box; padding:90px 0 0; color:#fff; position:relative;}
.videoBlock .boxA{ position:absolute; top:-40px; right:0;width:560px;}/*影片16:9*/
.boxIframe iframe{width:100%;height:315px;}
.videoBlock .boxB{ width:370px;}

.checkWbox{ }
.checkWbox li{ margin:0 0 10px; padding:0 0 0 30px; background:url(../images/icon_w_check.png) 0 0 no-repeat; line-height:30px;}

/*nutBlock*/
.nutBlock{ overflow:hidden; padding:20px 0 0;}
.nutBlock .boxA{ color:#59493f;}
.nutBlock .boxA h4{}
.nutBlock .boxB{}
.nutList{ margin:0 0 0 -15px; overflow:hidden;}
.nutList li{ margin:0 0 15px 15px; float:left; background-color:#000; position:relative;width:310px;  height:270px;}
.nutList li a{ display:block; color:#fff;filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;position:absolute; top:0; right:0; bottom:0; left:0;}
.nutList li a:hover, .nutList li.on a{filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; -khtml-opacity: 0.7;}
.nut_name{ color:#fff; position:absolute; top:20px; left:20px;font-size:24px; width:200px; font-weight:bold;}
.nutList li:hover .nut_name, .nutList li.on .nut_name{ font-size:50px; text-align:center; font-weight:bold; top:130px; left:50%; margin-left:-100px;}
.nutList .nut_1 a{ background:url(../images/nuts_almond.jpg) 0 0 no-repeat; background-size:cover;}/*杏仁*/
.nutList .nut_2 a{ background:url(../images/nuts_macadamia.jpg) 0 0 no-repeat; background-size:cover;}/*夏威夷果*/
.nutList .nut_3 a{ background:url(../images/nuts_pistachio.jpg) 0 0 no-repeat; background-size:cover;}/*開心果*/
.nutList .nut_4 a{ background:url(../images/nuts_walnut.jpg) 0 0 no-repeat; background-size:cover;}/*核桃*/
.nutList .nut_5 a{ background:url(../images/nuts_cashew.jpg) 0 0 no-repeat; background-size:cover;}/*腰果*/
.nutList .nut_6 a{ background:url(../images/nuts_hazelnut.jpg) 0 0 no-repeat; background-size:cover;}/*榛果*/

.ingreBox{ position:relative; padding:0 0 20px 110px;line-height:24px;}
.ingreBox .tit{ position:absolute; top:0; left:0; font-size:24px; font-weight:bold; width:100px; text-align:center; color:#7e6b5a;}
.ingreBox p{ border-left:3px solid #bfd066; padding:0 0 5px 20px;}

/*popup*/
.mask {position: fixed; top:0; right:0; bottom:0; left:0;background-color:#000;filter: alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; z-index:99}
.popupBox{position:absolute;z-index:999;left: 50%; width: 800px; margin-left: -400px;top:200px;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:20px; box-sizing:border-box;color:#55493d;top:200px;}


.popupBox.type2{ padding:10px; width:580px; margin-left:-290px; top:200px;}/*影片&圖片*/
.ifrBox{ width:100%; height:auto; min-height:315px;}

.popupBox img{ width:100%; height:auto;}


.popBlock.off{ display:none;}

.popupBox h4{margin:0 0 15px;color:#55493d;}

h4.titLine{ border-bottom:2px solid #55493d; padding:0 0 10px}
.popupBox .close a{ width:40px; height:40px; background:url(../images/btn_close.png) 0 0 no-repeat; background-size:40px auto;position:absolute;z-index:999; right:-20px;top:-20px;}
.popupBox .close a:hover{ background-image:url(../images/btn_close_2.png);}
.popupBox a{color:#55493d;}
.popupBox a:hover{ color:#e63c2e;}

.popupBox .p_box{ border-bottom: 2px solid #55493d; border-top:2px solid #55493d; padding:10px 0; line-height: 1.6; }

.prodPopList{text-align:center;}
.prodPopList li{ display:inline-block; padding:0 5px;width:22.8%; text-align:center; vertical-align:top; margin:0 0 10px;}
.prodPopList img{ width:100%; height:auto;}
.prodPopList h4{ width:5em; margin:0 auto;line-height:30px;}

.gohome{ display:none;}



/*for pad (min-width: 767px) and (max-width: 999px)*/
@media screen and (min-width: 767px) and (max-width: 999px){
/*wrapper*/
.block{margin:0 auto; width:100%; box-sizing:border-box; }

.fullVerBlock .block{ padding:400px 20px 0 20px;}
.fullVerBlock li{ margin:0 10px;}
.hideTit h3{ font-size:30px; line-height:30px;}
.fullSearchBlock .block{height: 360px;padding: 20px 420px 20px 20px;}
.fullSearchBlock .Rbox{ width:340px; right:20px;}
.slickBlock .block, .foodBlock .block{ padding: 20px;}
/*header*/
.header{ padding:10px 0;}
.header a.logo{ width:100%; height:60px;}
.footer a{ color:#fff;}
/*footer*/
.footer{  padding:20px 10px;}
.footerNav1 a.line{ display:block;}
.footerNav1{ width:36%;}
.footerNav2{ width:50%;}
.foodBlock .box1{padding: 60px 10px 20px 380px; height:200px;}
.foodBlock .box1 .pic{ width:350px; height:200px; overflow:hidden;}
.foodBlock .box2{ padding: 20px 390px 10px 10px;}

.block{}
/*contant*/
.contant{ width:100%; margin:0;padding:0;}
	}

/*for phone*/
@media screen and (max-width: 767px) {
h2 {font-size:36px;line-height:36px;}
h3 {font-size:24px;line-height:24px;}
h4 {font-size:21px;line-height:24px; margin:0 0 10px;}
h4.dotbg{ color:#59493f; padding:20px 0 0 10px;}
h5 {font-size:18px;line-height:21px;}
img{ height:auto;}

.mBlock{ display:block;}
.mNone{ display:none;}
.picArea img{/* max-width:320px; */}
/*wrapper*/
.block{width:100%;}
/*header*/
/* .header a.logo{margin:0; width:100%; height:30px; background:url(../images/mobile/logo.jpg) center 0 no-repeat; background-size:300px auto;} */
.header{ padding:10px;}
.header a.logo{ width:100%; margin:0; background:none; height:auto;}
.header a.logo img{ width:100%; height:auto; width:100%;}
/*footer*/
.footer{ padding:20px 20px 0;}
.footerNav1, .footerNav2{ float:left; width:100%; margin:0 0 10px;}
.footerNav1 li{ border-left:1px solid #fff; float:left; padding:0 10px; margin:0 0 10px;}
.footerNav1 li:first-child{ border:none;padding:0 10px 0 0}
.footerNav1 li:nth-of-type(2){border:none; padding:0 10px 0 0}
.footerNav1 li.full{  border:none; clear:both; padding:0;}
.footerNav1 a.line{ display:block;}
.footerNav2{ position:relative; padding:0; box-sizing:border-box;}
.footerNav2 li{ margin:0 20px 10px 0; float:left; min-width:20%;}
.footerNav2 li.fnTit{ position:static; width:100%; }

.footerNav1 .home{ display:none;}

/*首頁*/
/*fullVerBlock*/
.fullVerBlock{background: url(../images/mobile/in_top_bg.jpg) center 0 no-repeat; height:400px; background-size:cover; position:relative;}
.fullVerBlock .block{ position:absolute; bottom:0; left:0; right:0;  padding:20px; background:rgba(255,255,255,0.6);background: transparent\9;}
.fullVerBlock h5{ margin:0 0 5px; line-height:21px; font-size:16px;}
.fullVerBlock li{ display:inline-block; margin:0 5px;}
.fullVerBlock li a{width:80px; height:80px;  font-size:21px; padding:50px 0 0; }
.fullVerBlock li a.li1{ background:#b9a583 url(../images/in_icon_top_1.png) center 5px no-repeat;background-size:40px auto;}
.fullVerBlock li a.li2{ background:#a4cf1b url(../images/in_icon_top_2.png) center 5px no-repeat;background-size:40px auto;}
.fullVerBlock li a.li3{ background:#89c57e url(../images/in_icon_top_3.png) center 5px no-repeat;background-size:40px auto;}

/*picArea*/
.fullpicBlock.type1{ background:none;min-height:200px;}
.fullpicBlock.brand1, .fullpicBlock.brand2, .fullpicBlock.brand3, .fullpicBlock.brand4{ position:relative;height:300px; overflow:hidden;}
.fullpicBlock .wBox{ right:0; left:auto; bottom:0; width:100%; height:300px; margin:0; }

.fullpicBlock.brand1 .wBox{ background:rgba(73,99,28,0.75) url(../images/brand_logo_moto.png) right 10px no-repeat; background-size:100px auto;padding:20px 10px 10px 10px;}
.fullpicBlock.brand2 .wBox{ background:rgba(78,115,0,0.75) url(../images/brand_logo_koloko.png) right 10px no-repeat;background-size:100px auto;padding:30px 10px 10px 10px;}
.fullpicBlock.brand3 .wBox{ background:rgba(178,136,80,0.5) url(../images/brand_logo_cadina.png) right 10px no-repeat;background-size:100px auto;padding:50px 10px 10px 10px;}
.fullpicBlock.brand4 .wBox{ background:rgba(102,45,16,0.5) url(../images/brand_logo_viva.png) right 10px no-repeat;background-size:100px auto;padding:30px 10px 10px 10px;}
.wrap{ display:block;}
/*wBox*/
.wBox h3{ font-size:30px; line-height:36px; }
.wBox h4{ margin:0 0 10px; }
.wBox p{color:#fff; font-size:21px; line-height:24px; font-weight:bold;}
.wBox .line{ display:block; height:0; border-bottom:1px solid #fff; margin:0 0 10px;}

/*fullSearchBlock*/
.fullSearchBlock .block{ height:auto;padding:0;}
.fullSearchBlock .Lbox{}
.fullSearchBlock .Rbox{ width:100%; padding:10px 20px 20px; position:static; top:0; bottom:0; right:0;background:rgba(255,255,255,1); box-sizing:border-box;}

.fullSearchBlock.type2 .block{ padding:20px 20px 10px; height:280px;}
.fullSearchBlock.type2 .searchList ul{ margin:0;}
.fullSearchBlock.type2 .searchList li{ width:100%; margin:0 0 10px; float:left;text-align:center;}
.fullSearchBlock.type2 .searchList li.stit{ width:100%; clear:both;margin:0 0 10px;}

/*foodBlock*/
.foodBlock .block{ padding:0;box-sizing:border-box;position:relative; }
.foodBlock .box1{ background-color:#e4d6c0; padding:0; height:auto;}
.foodBlock .box1 .pic{ position:static; height:auto; width:100%;}
.pic img{ width:100%; height:auto;}
.foodBlock .box1 h3{ font-size:18px; line-height:24px; letter-spacing:0; padding:10px 20px;}

.foodBlock .box2{ padding:0; height:auto;}
.foodBlock .box2 .hideTit{ padding-top:10px;}
.box2 .linkBox{ position:static; width:100%; height:100px;}
.linkBox li{ width:50%;}
.linkBox a{width:100%; height:100px;}
.linkBox .link1 a{  background-size:cover;}
.linkBox .link2 a{ background-size:cover;}
.linkBox a p{ top:50px;}

/*foldBar*/
.foldBar h4{ padding:10px 20px; margin:0; background:url(../images/icon_arrow.png) right center no-repeat; background-size:24px auto;}
.foldBar .dot{ display:inline-block; width:12px; height:12px; margin:-4px 15px 0 0; border-radius:10px; vertical-align:middle;}
.foldBar.open .hideTit{ display:block;}
.hideTit{ display:none;padding:0 20px;}
.hideTit h3{ margin:0 0 10px; font-size:24px; line-height:32px;}
.foldBar.type1 .hideTit p{line-height:24px;margin:0 0 10px;}
.foldBar.type2 .hideTit p, .foldBar.type3 .hideTit p{ line-height:24px;margin:0 0 10px; }
/*slickBlock*/
.slickBlock{ }
.slickBlock .block{ padding:0;}
.slickBlock .slider{ padding:0 20px 40px; box-sizing:border-box; overflow:hidden}

/*searchList*/
.searchList li{ margin:0 0 10px; color:#7e6b5a; text-align:center;}
.searchList .stit{ line-height:30px; font-size:24px; }

.btnSet{}
.btnSet a{ font-size:21px;}
.btnSet .mag{  width:40px; height:40px;  vertical-align:middle; display:inline-block;}

/*contant*/
/*pageNav*/
.pageNav{  margin:0 0 20px; }
.pageNav ul{ width:100%; min-height:20px; margin:0;}
.pageNav li{ width:50%;}
.pageNav li a{ border-right:1px solid #fff7f1; font-size:18px;  line-height:21px;}
.pageNav li:first-child a{border-left:none}
.pageNav li.on a, .pageNav li a:hover{ color:#fff7f1; }
.pageNav .arrow{ bottom:-20px; left:50%; margin-left:-20px; display:none;}

.banner{  height:240px; margin:0 0 20px; }
.banner.type1, .banner.type2{ background-size:cover; background-position: center bottom; border-bottom-width:5px;}
.banner.type2{ height:200px;}
.banner.type2 .wBox{ top:100px;padding:20px;background:rgba(101,69,15,0.5);}
.banner .wBox{top:100px; left:0; bottom:0; width:100%;; padding:10px; box-sizing:border-box;}
.banner .wBox p{font-size:16px; line-height:24px;}
.banner img{ width:100%; height:auto;}

.pageNav.type2{ display:none;}

/*prodinfoBlock*/
.prodinfoBlock .block{ padding:10px; min-height:300px;}
.prodinfoBlock .prodPic{ width:80px; height:80px; position:static; top:0; left:0; margin:0 0 10px; display:inline-block; vertical-align:middle;}
.prodinfoBlock .prodTit{ font-size:24px; line-height:30px; margin:0 0 10px;padding:0;display:inline-block; vertical-align:middle; width:70%;}
.prodinfoBlock .prodPic img{ width:auto; height:80px;}
.prodPicList{ clear:both;}
.prodPicList li{ margin:0; position:relative; padding:0 0 0 50px; line-height:24px; text-align:justify; display:block;}
.prodPicList .thTit{ position:absolute; top:0; left:0; }


/*stuffBlock*/
.stuffBlock{ padding:10px 0 0;}
.stuffNav{ overflow:hidden;}
.stuffNav li{  width:64px; height:75px;  margin:0 -3px;}
.stuffNav li a{  display:block;}
.stuffNav .n1 a, 
.stuffNav .n2 a, 
.stuffNav .n3 a, 
.stuffNav .n4 a, 
.stuffNav .n5 a{ background-size:100% auto;}
.stuffBlock.n1 .stuffNav .n1 .stbg, 
.stuffBlock.n2 .stuffNav .n2 .stbg, 
.stuffBlock.n3 .stuffNav .n3 .stbg, 
.stuffBlock.n4 .stuffNav .n4 .stbg, 
.stuffBlock.n5 .stuffNav .n5 .stbg{background-size:auto 75px;}
.stuffNav .n1:hover .stbg, .stuffNav .n2:hover .stbg, .stuffNav .n3:hover .stbg, .stuffNav .n4:hover .stbg, .stuffNav .n5:hover .stbg{background-size:auto 75px;}

.stuffNav span{font-size:13.5px; line-height:13px;position:absolute;  bottom:20px; left:50%; width:40px; margin:0 0 0 -20px;}
.stuffNav span.stbg{display:block; position:absolute; width:64px; height:75px; bottom:0; left:50%; margin-left:-32px;}

.stuffBox{box-shadow:none; padding:0; border:none; margin:0;}
.stuffBlock.n4 .stuffBox{ padding:10px 0 10px;
}
.stuffBlock.n1 .TBstyle1 th{ background-color:#b3d465;}
.stuffBlock.n2 .TBstyle1 th{ background-color: #eabda3;}
.stuffBlock.n3 .TBstyle1 th{ background-color: #ec6941;}
.stuffBlock.n4 .TBstyle1 th{ background-color: #13b5b1;}
.stuffBlock.n5 .TBstyle1 th{ background-color:#8c97cb;}
.stuffBlock.n4 .stuffBox.type2{ box-shadow:none; border-top:1px solid #ccc; padding:10px 5px;}
.stuffBox.type2{padding:10px 5px;}

.tipIcon{ float:left;}
/*stuffwiki*/
.stuffwiki{ padding:20px 10px 0;}
.stuffwiki li{ background:#e8ddcd url(../images/icon_bg_ear.png) right 0 no-repeat; padding:10px;min-height:170px; margin:0 0 10px;}
.stuffwiki li:last-child{ margin:0 0 10px;}
.stuffwiki .pic{ position:static; top:0; left:0; float:left; margin:0 10px 10px 0; width:90px; height:90px; }
.stuffwiki h4{display:inline-block;}

.TBstyle1 th{ color:#fff; background:url(../images/icon_tb_arrow_2.png) center bottom no-repeat; border:none;}
.TBstyle1 tr:nth-child(2) td{ border-top:none;}
.TBstyle1 th, .TBstyle1 td{  padding:10px 2px; line-height:21px;min-width:35%;box-sizing:border-box;}
.TBstyle1 td:first-child{padding:10px 5px; }
.tbLink a{ min-width:4em;}
.tbLink a:hover{ background-color:#7e6b5a; color:#fff;}

/*twosplitBox 均分區塊*/
.stuffBlock .twosplitBlock{display:block;}
.stuffBlock .twosplitBox{display:block;}
.stuffBlock .twosplitBox .Lbox, .twosplitBox .Rbox{display:block; vertical-align:middle;  }
.stuffBlock .twosplitBox .Lbox{ width:100%;display:block; background-color:#ec6941; padding:10px; color:#fff; border-bottom:1px solid #fff; text-align:center; box-sizing:border-box;}
.Lbox h4{ margin:0;}
.stuffBlock .twosplitBox .Rbox .TBstyle1{ width:100%;}
.tCBox{ margin:0; padding:10px 10px 0;}
.adBox{ padding:0 10px; margin:0 0 10px;}
.adBox img{ margin:0;}

/*videoBlock*/
.videoBlock{ background:none; height:auto;  padding:0;color:#59493f; }
.videoBlock .boxA{ position:relative; top:0; right:0; background:url(../images/bg_box_video.jpg) center 0 no-repeat; background-size:cover; width:100%;height:190px;}/*影片16:9*/
.boxIframe{position:absolute; top:10px; left:50%; margin-left:-150px;width:300px; height:170px; }
.boxIframe iframe{width:300px;height:170px; }
.videoBlock .boxB{ width:100%;padding:10px 10px 0; box-sizing:border-box;}
.videoBlock h4{ color:#59493f; background-color:#fff; padding:0 20px;}
.checkWbox{ }
.checkWbox li{ margin:0 0 10px; padding:0 0 0 30px; background:url(../images/icon_w_check.png) 0 0 no-repeat; line-height:30px;}

/*nutBlock*/
.nutBlock{ overflow:hidden; padding:10px 10px 0;}
.nutBlock .block{padding:190px 0 0;}
.nutBlock .boxA{ color:#59493f;}
.nutBlock .boxA h4{ margin:0 0 20px;}
.nutBlock .boxB{ position:absolute; top:0; left:0; right:0; width:100%;}
.nutList{ margin:0 auto; text-align:center;}
.nutList li{ margin:0 2px 5px;  position:relative;width:30%;  height:80px; display:inline-block; float:inherit; overflow:hidden;}
.nutList li a{ display:block;width:101%; color:#fff;filter:alpha(opacity=100);-moz-opacity:1;opacity:1; -khtml-opacity:1;position:absolute; top:0; right:0; bottom:0; left:0;}
.nutList li a:hover, .nutList li.on a{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; -khtml-opacity: 0.8;}
.nut_name{  position:absolute; top:10px; left:10px;font-size:18px; width:auto;}
.nutList li:hover .nut_name, .nutList li.on .nut_name{ position:absolute; top:35px; left:50%;font-size:21px; width:96px; margin:0 0 0 -48px;}

.ingreBox{ position:relative; padding:0 0 10px 80px;line-height:24px;}
.ingreBox .tit{font-size:18px; font-weight:bold; width:4em; text-align:center; color:#7e6b5a;}
.ingreBox p{ border-left:3px solid #bfd066; padding:0 0 0 10px;}

/*popup*/
.popupBox h4{margin:0 0 10px;color:#55493d;}
.popupBox .close a{ right:-10px;top:-20px;}

.prodPopList li{ display:inline-block; padding:0;width:48%; }
.prodPopList h4{ margin:0 auto;}

.popupBox{ width:90%;left:50%; margin-left:-45%; box-sizing:border-box; padding:10px; top:50%; margin-top:-130px;}
.popupBox.type2{width:96%;left:50%; margin-left:-48%;  padding:5px; top:50%; margin-top:-180px;}
.ifrBox{ width:100%; height:auto; min-height:360px;}


/*table.TBstyle2*/
.TBstyle2 th{ font-size:18px;}
.TBstyle2 th, .TBstyle2 td{ padding:5px; line-height:18px;}

.gohome{ display:block; position:fixed; bottom:10px; right:10px;}
.gohome a{ display:block;background:rgba(120,50,20,0.6);background: transparent\9; color:#fff; padding:10px;}
	}

@media screen and (max-width: 480px) {


	}